<template>
  <div class="page-container">
    <h1>Erreur 404</h1>
    <p>La page que vous essayez d'atteindre n'existe pas</p>
    <RouterLink class="link" to="/">ACCUEIL</RouterLink>
  </div>
</template>

<script setup lang="ts"></script>

<style scoped lang="scss">
.page-container {
  min-height: 0;
}
</style>
